Download Pop-up window of categories not showing

04/04/2023 12:43 - Selvarani C

Status: Resolved Start date: 04/04/2023

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Hi Philippe,

In a Gisaf Download Pop-up window of categories not showing. Please check it.

Thanks.

Associated revisions

Revision 532c24e0 - 05/04/2023 16:53 - Philippe May

Fixes #14923: Pop-up for categories

Revision cbd8126e - 06/04/2023 17:14 - Philippe May

Fixes #14923: Pop-up for categories

History

#1 - 05/04/2023 16:54 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|532c24e0aa12c604fde4081a2d2e91d5f269d9bc.

#2 - 05/04/2023 17:42 - Giulio Di Anastasio

It seems there are still problems on the download pop-up...

#3 - 05/04/2023 21:08 - Philippe May

Strange. Maybe refresh your browser cache?

#4 - 05/04/2023 21:15 - Giulio Di Anastasio

Tried that, it did not help... when I click on the icon, the browser freezes on the page, and does not respond on the page (but it does respond on other

pages)...

#5 - 05/04/2023 23:24 - Philippe May

Strange, i tried firefox, chrome and another browser. Are you sure you did "Shift-refresh" to force the new version in?

#6 - 06/04/2023 11:09 - Giulio Di Anastasio

You are right, it works for Chrome and other browsers, but it does not with Brave (which is the one I am using...) No worry, I will use Chrome.

Thanks a lot

Giulio
#7 - 06/04/2023 11:23 - Selvarani C

- Status changed from Resolved to In Progress

Hi Philippe,

The Download Pop-up window is not working in our chrome (Selvarani, Ram, Raj and Bala).

#8 - 06/04/2023 11:25 - Giulio Di Anastasio

Yes, I need to rectify my earlier statement: on my system (using Chrome) it behaves very erratically, some times it works, some times it freezes, some

times it downloads a file which could be a dxf or a gpkg, without possibility of control...

are we all getting crazy????

#9 - 06/04/2023 17:12 - Philippe May

"Going crazy": yes, but that's another story 
dizzy_face.png 

More seriously, the inconsistent behaviour is a clue where to search.

I misunderstood where the problem is.

#10 - 08/04/2023 07:49 - Philippe May

- Status changed from In Progress to Resolved

Applied in changeset gisaf|cbd8126e4ddbf4dc6e1cfbecf1edc3cff405a36d.
